<?php

Route::group([
        'prefix' => 'admin',
        'middleware' => 'web',
], function () {
    Route::group([
            'prefix' => 'queuesharedhost',
            'namespace' => 'Rvsitebuilder\Queuesharedhost\Http\Controllers\Backend',
            'middleware' => 'admin',
    ], function () {
        Route::get('/', [
                    'as' => 'admin.queuesharedhost.queuesharedhost.index',
                    'uses' => 'QueueSharedHostController@index',
            ]);

        Route::post('/store', [
                    'as' => 'admin.queuesharedhost.queuesharedhost.store',
                    'uses' => 'QueueSharedHostController@store',
            ]);

        Route::post('/update/{itemid}', [
                    'as' => 'admin.queuesharedhost.queuesharedhost.update',
                    'uses' => 'QueueSharedHostController@update',
            ]);

        Route::post('/destroy/{itemid}', [
                    'as' => 'admin.queuesharedhost.queuesharedhost.destroy',
                    'uses' => 'QueueSharedHostController@destroy',
            ]);
    });
});
